Subject: [Sip] RE: [Simple] [Fwd: RE: SIP WG bugzilla instance]

From: Adam Roach <[email-masked]>
Date: Mon, 24 Mar 2003 18:21:51 -0600

I like it. A lot. I would strongly endorse its use by any and all
working groups for tracking bugs in published RFCs and working
group items.

/a

> -----Original Message-----
> From: Robert Sparks [mailto:[email-masked]]
> Sent: Wednesday, March 19, 2003 14:56
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: [Simple] [Fwd: RE: SIP WG bugzilla instance]
> 
> 
> All -
> 
> I apologize now for violating the no-crosspost policy, but
> this spans all the groups. Please, please, reply _ONLY_ to
> [email-masked] (which is what should happen if you hit your
> reply button if I've built this message correctly).
> 
> If you have any opinions, positive or negative, about our
> use of bugzilla for issue tracking and whether other groups
> should follow the model, now would be a good time to comment.
> 
> Thanks!
> 
> RjS
> 
> -----Forwarded Message-----
> 
> > From: [email-masked]
> > To: [email-masked], [email-masked]
> > Subject: RE: SIP WG bugzilla instance
> > Date: 19 Mar 2003 22:46:52 +0200
> > 
> > Robert,
> > 
> > Any comments on how the WG & WG Chairs like it?
> > 
> > John
> > 
> > > At the session on improving working group chair training
> > > (and chair effectiveness), tools came up. The SIP related
> > > working groups have been effectively using a bugzilla variant
> > > to track document issues and help drive open issues to
> > > conclusion.
> > > 
> > > It's available at http://www.sipwg.org (or http://bugs.sipit.net).
> > > 
> > > One point to bring forth at the beginning - we use this as
> > > a tracking tool, not an alternative venue for list discussion.
> > > Document/issue owners are able to make changes to a bug -
> > > people ask the owner to add things to the tracking tool on
> > > the appropriate list. The chairs make sure that the owners
> > > accurately capture threads on the tracking tool.
> > > 
> > > RjS
> > > 
> > > 
> > > 
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip